map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Declan Hook
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: d159a26c-9f87-44e8-8184-c5fdc149560a
  playerICName: Frank Hollister
  playerOOCName: dopeygnomes
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: c7bd4f36-733a-4bca-83eb-dc4486fa4142
  playerICName: Ezeera-no-Luck
  playerOOCName: Ezurth
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 601bc80b-a946-4a25-a0bf-2196ed32ef2a
  playerICName: Sapphire Aluxin
  playerOOCName: GoldHero
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5453a119-2e82-42dc-9440-7298b1a7b470
  playerICName: Rylan Laurenzi
  playerOOCName: Herorookie
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8c26f6c1-7bbf-4d72-b608-0334534d95cb
  playerICName: Niima-Seed
  playerOOCName: JulyWolf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Elias Harrow
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: ec254191-23a5-4acf-8448-00ccf89297e3
  playerICName: Steals-the-Lockers
  playerOOCName: MichaelTheRaccoon
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9e585d77-5d60-4d31-b2ae-1abb0c9318ab
  playerICName: Jack Dragan
  playerOOCName: mr0jack
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1fb3f7f5-f700-4bb8-b4b7-7a0049756c5b
  playerICName: Noi Sey
  playerOOCName: Noisy
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: b1c72237-2e93-44c1-bf8c-8a2c72ac2dec
  playerICName: Iris Silktongue
  playerOOCName: Ruki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c72237-2e93-44c1-bf8c-8a2c72ac2dec
  playerICName: mouse (450)
  playerOOCName: Ruki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c72237-2e93-44c1-bf8c-8a2c72ac2dec
  playerICName: Hamlet (894)
  playerOOCName: Ruki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45237eb3-af5a-4638-a6f2-1274cdef4eab
  playerICName: Elijah McShorty
  playerOOCName: SneakyBreaky
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b62a7196-639b-40be-bc23-19a5b2e8ebe7
  playerICName: Does-Her-Best
  playerOOCName: vounterrarn
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 72671
endTick: 16691899
duration: 01:20:36.1951638
fileCount: 514
size: 90650776
uncompressedSize: 558006601
endTime: 6.10:33:16.0436034
...
